SiiNunit
{
localization_db : .localization
{

  	key[]: "kutuzov_srm1"
  	val[]: "Krążownik „Michaił Kutuzow”. Od 2002 r. - statek-muzeum"
	
	key[]: "railnvrsk_srm"
  	val[]: "Dworzec kolejowy „Noworosyjsk”"
	
	key[]: "mnvrsk_srm"
  	val[]: "Memoriał „Linia – granica obrony”"
	

}
} 
